Subject: Re: CCL:g03 on an IA32 platform running RH Enterprise

From: Christian Melkonian <melkonia _()_ ens-lyon.fr>
Date: Fri, 18 Feb 2005 10:21:11 +0100 (CET)

Hello,

Sorry for my English.

I've compiled G03-B.05 with success on a RH Entreprise in a cluster of
Athlon with IFC and PGF 5.0.

How ?

I've just changed the "!=" by "==" in the bsd/mdutil.c (I found this clue
with Google, not by Gaussian) where the message appears.

Why ?

Because the same version on Pentium with Mandrake works very well with
IFC.

But one consequence is :

It's very very slow (???) and sometimes it doesn't work properly...

Christian

On Thu, 17 Feb 2005, Bryan Putnam wrote:

> Dear all,
>
> I realize that Gaussian, Inc. officially supports only SuSE or Red Hat
> Linux on IA32 platforms. However, has anyone had any success in building
> an IA32 (i386, 32-bit) version of g03-C.02 (or any earlier version of g03)
> on a 32-bit system running Red Hat Enterprise? I was however able to get
> an IA64 (AMD64) version to work correctly on an Opteron64 running RHE.
>
> I was able to get an IA32 version of g03-C.02 to build and run correctly
> on a Debian system, but on a RH Enterprise system, we get the error
> message:
>
> Erroneous write during file extend. write -1 instead of 4096
> Probably out of disk space.
> Write error in NtrExt1
>
> I've tried lots of ideas, using pgi-5.1-4, pgi-5.1-6, pgi-5.2-4, tried
> linking statically, turned off optimization, etc., but no success
>
> Any ideas appreciated!
> Thanks,
> Bryan
>
> Bryan F. Putnam
> Rosen Center for Advanced Computing
> Information Technology at Purdue (ITaP)
> Young Hall 519
> Ph 765-496-8225 Fax 765-494-0566
> bfp _()_ purdue.edu
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY _()_ ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST _()_ ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow _()_ nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>